This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 175455 - anaconda crashes
anaconda crashes
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-10 17:39 EST by Rolf Brunckhorst
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-12 11:29:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
anaconda bug dump (67.62 KB, text/plain)
2005-12-10 17:39 EST, Rolf Brunckhorst
no flags Details

  None (edit)
Description Rolf Brunckhorst 2005-12-10 17:39:28 EST
Description of problem:anaconda crashed on install.


Version-Release number of selected component (if applicable):Fedora core 4


How reproducible:Every time I try to install.


Steps to Reproduce:
1.
2.
3.
  
Actual results: it crashes


Expected results:


Additional info:
Comment 1 Rolf Brunckhorst 2005-12-10 17:39:28 EST
Created attachment 122102 [details]
anaconda bug dump
Comment 2 Chris Lumens 2005-12-12 11:29:20 EST
You are having hardware problems, as shown towards the bottom of the attached
traceback:

<4>hda: media error (bad sector): status=0x51 { DriveReady SeekComplete Error }
<4>hda: media error (bad sector): error=0x30 { LastFailedSense=0x03 }
<4>ide: failed opcode was: unknown
<3>ATAPI device hda:
<4>  Error: Medium error -- (Sense key=0x03)
<3>  (reserved error code) -- (asc=0x02, ascq=0x00)
<3>  The failed "Read 10" packet command was: 
<4>  "28 00 00 00 22 19 00 00 10 00 00 00 00 00 00 00 "

Note You need to log in before you can comment on or make changes to this bug.